body {
	background: #2d70b7 !important;
}
.header {
	opacity: 1 !important;
}
.btn-order-top {
	border-radius: 0 !important;
}
@media screen and (max-width: 766px) {
	.order {
		padding-top: 70px;
	}
	.table-order-time {
		display: none;
	}
}
@media screen and (min-width: 767px) {
	.order {
		padding-top: 50px;
	}
	.text-order-time {
		display: none;
	}
}
.order-detail {
	background: #fff;
	padding: 20px;
}
.order .cover img {
	width: 100%;
}
.order .desc {
	display: block;
	margin: 20px 0;
}


.error {
	display: block;
	color: red;
}
.table-set {
	margin-bottom: 0;
}
.table-set th {
	width: 170px;
}
.i-checks span, .order-icon {
	background: #2d70b7;
	color: #fff;
	border-radius: 3px;
	padding: 1px 3px;
	margin-left: 5px;
}
.order-course-list li {
	padding-bottom: 5px;
}

@media only screen and (max-width:767px){
    .table th,
    .table td {
	    width: 100%;
	    display: block;
	    border-top: none;
    }
  .table tr:first-child th { border-top: 1px solid #ddd; }
}



.table-set input, .table-set select {
	font-size: 0.9em;
}
.table-set small {
	color: #2d70b7;
	font-weight: bold;
}

.title-form-conplete {
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
	margin: 50px 0;
	color: #000;
}

.table-order-time {
	background: inherit !important;
	margin-bottom: 10px;
}
.table-order-time th {
	width: 80px !important;
}
.table-order-time th, .table-order-time td {
	padding: 3px 5px !important;
}
.text-order-time {
	margin-bottom: 10px;
	padding-left: 5px;
}


